@echo off
echo.
echo.
echo.
echo        Official arena pack for VHL 2003 Modification
echo        07 Iuly 2003  V. 2.0        
echo.
echo.
echo.
echo.
pause
cls
PKUNZIP -o arena.zip
GFXPAK -p gamedata\arena.viv team_00.viv
GFXPAK -p gamedata\arena.viv team_01.viv
GFXPAK -p gamedata\arena.viv team_02.viv
del team*
cls
echo.
echo  Installation complete!
echo.
echo.
echo  (c) VHL Modification, 2003.	vhl.gamenavigator.ru
echo  (c) JohnWulf, 2003.		knp@r66.ru
echo.
echo.